Subject: Re: mingw, windows, crlf/lf, and git

From: Alexander Litvinov <[email-masked]>
Date: Wed, 14 Feb 2007 09:47:42 +0600

В сообщении от Wednesday 14 February 2007 02:42 Sam Ravnborg написал(a):
> I wonder what we are really trying to address here. Or in other words
> could the original poster maybe tell what Windows IDE's that does
> not handle UNIX files properly?
MS VC has text file for project file but don't like \n line endings, only 
\r\n.